

.blog_holder article.format-quote .post_text p a {
  color: #000;
  font-family: 'Arvo', sans-serif;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: capitalize;
}
nav.main_menu > ul > li  > a{
border: 2px solid transparent;
}
nav.main_menu > ul > li.active > a,
nav.main_menu > ul > li:hover > a
 {
  border-color: #000;
  background-color: #fdedc6;
}
nav.main_menu > ul > li {
padding: 0 5px;
} 
.blog_holder article .post_more {
  display: none;
}